$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-21_2014-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-21_2014-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 700000.0
      - -2000000.0
    - - 600000.0
      - -2000000.0
    - - 600000.0
      - -2100000.0
    - - 700000.0
      - -2100000.0
    - - 700000.0
      - -2000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 600000.0
    - 0.0
    - -25.0
    - -2000000.0
    - 0.0
    - 0.0
    - 1.0
id: c4b694d7-3b50-4c8c-b0f5-4cdd8442b0ca
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2014-01-01
lineage:
  ls7_fc_albers:
  - 7871d248-a6d4-4289-916d-80b2fc26ffac
  - 4b2df2c5-7e8f-4d64-8fc2-1fa82f846cc5
  - 7ebf5dba-0ef3-49c5-9b7f-943b0a777b16
  - baaa3d0e-097e-41a4-b165-ab56b2a9b774
  - f1b12be0-2955-4d65-b236-0a7f97f5a752
  - 6f365436-f031-41e1-b200-79709a29f6dd
  - bd2d9363-86d0-45df-be81-c827b77bae25
  - d64b8c03-110e-499e-a66a-9df8e14a8dd0
  - c7687701-3d32-472a-a5f4-55b58c248d24
  - 6f8840c6-a63b-433e-919a-a4bcf6251d20
  - d2045d85-ce51-4aa3-a7c1-1ca4e8eba799
  - ccd8da35-b258-464f-a5ce-e2260d744f77
  - 2f98c9fa-9c5d-4413-bcaf-d71b54edf203
  - 8fc2ce1e-2fa8-49a8-83f8-ce4911b8aa06
  - a5e573b0-e7fe-4726-ab8f-a7ce05ea3c5c
  - 253710f2-a841-4306-bffd-468c4df3a7b8
  - 74a3b249-2587-45f0-bfb3-d7fa9959283f
  - 277f4d91-6ebe-4c63-b80d-c82d0b12c2f0
  - 05a15675-83e8-4622-b247-10002bf045ae
  - 2a9b21c8-bf3d-4a84-b753-48f76f7cf17a
  - 49d196b9-9990-43ae-a187-f8bce3067b89
  - 6e15f8d0-9717-4dfd-8f84-837f2da138d8
  - 89066572-8f50-4db8-a1e5-bfd2b457059c
  - 6da13208-4bdc-4c82-aeae-c372ced1d753
  - 9c21299e-3e29-4ea7-8428-e562cc091d3f
  - 486053f7-3fd3-4134-8cd4-ee2656fc07fa
  - b15f717d-fea1-4f70-b227-1b013e0dd083
  - e837f039-d14c-4db2-a6b2-56e640a08731
  - aec2ba8b-4eb1-49ed-9c41-26524ade5808
  - 503e591b-9107-45dc-be0f-7e6488251cff
  - e50487ac-30c7-45c8-b018-1b4bf6483af1
  - f9d5b79c-02eb-4987-8bd0-960a85c68d94
  - 3fc1ffec-3045-49b3-bf7e-2354f499916f
  - c02cf8b0-2b94-44f6-9e11-197bfe9da69e
  - 76be5047-84ca-4cb4-a1ea-eae8b379ee7d
  - 5f265b5f-5d84-4ff7-b09a-7fccccc8ec92
  - 968f2ebb-86a2-4e05-a905-026cd8e9389a
  - 77247304-ddbf-4b77-9aa0-b61fe8d333b5
  - a7ca69dc-2170-4c8e-ae9c-03f6cce6aa3c
  - bdd90c61-9f64-4ae0-b3c8-e62860762fa1
  - bbe15fd5-3c55-4769-9f3f-151c71c05add
  - bdb8972a-b510-4e7a-9258-d14e58fa5177
  - 3570ac4c-8b90-4b8b-acfa-9afaa5230ded
  - 35f3c342-c47b-42d1-a64d-6f9cfb1cee04
  - e57f06cb-98c4-410a-91af-3b3bb749f011
  - e5fd04ae-ecb1-42c5-a0b4-b5097c5fbd9e
  - 34dae455-1b66-4669-9e37-7673841963f6
  - aa40baa5-77c1-4286-bc01-edbf46e11bfd
  - 5340f19c-d909-4cf2-834c-4679ca07fb01
  - 2efd62a0-e9cf-4444-a6f1-870a3cea3a18
  - 2828ee8d-69d7-4337-9d74-11d93eaf970b
  - d5239f8d-310f-47b9-bef5-a906000bedec
  - 219ed375-b0b3-4e38-9f24-31df86b4ef30
  - a9b654ce-a243-4056-8122-b5d509170780
  - 6ab78deb-dd08-407d-bb48-c73a4162e808
  - 2fbd4970-aaca-4069-b533-caa7688a05da
  - 9d4f0c9d-4f2c-4260-a30c-e2fccd9acac9
  - 966540a4-8cd5-4b0c-a455-87c4ed1084cc
  - 7d525b50-e80f-4ea8-85b5-839f0aa5f2f0
  - 7d7065ac-8b27-457d-86f7-7a4cb8075448
  - 332aae59-814a-47ea-aae1-7a0c71266eb3
  - fc375f40-41f4-473a-8a2c-799b33b21be3
  - 78747e61-acba-49c5-bc0c-a27fc6085c39
  - 96255f29-45f4-4022-a178-eeaae927da96
  ls7_nbart_geomedian_annual:
  - eab46455-cc53-4254-a43d-ab38b8c4834d
  ls7_nbart_tmad_annual:
  - a759f05c-dd24-401d-a16a-fafc2b305031
  ls8_fc_albers:
  - c69e4e78-6fca-4c35-a5c9-595dd2932397
  - 8b0f82c6-70a3-42af-9086-3c72a77a7700
  - 289ca88a-9f1f-4bf4-b4a9-930a4e96c698
  - c311af91-2674-4538-8ce4-f6d6e6edc2d9
  - 80db86cb-792a-4668-996b-336c7142e661
  - 8b7344c8-fa06-465b-8754-2fc4284d091e
  - c5231c28-1295-4f8e-917f-58bbfb28e435
  - e44c6bf0-5464-4738-a9f9-c7dafbe0db17
  - b7ab5abe-f450-4127-a143-42bc9038ed56
  - 6d306ef3-c1ba-4370-a4da-6059be6661e9
  - 541b4030-bb29-40ae-8964-c7886ae403a3
  - 379174be-075c-411a-a3a1-ff3ecb0efd2a
  - 2cfbde82-1314-42a9-bc88-70cff7cb8ad2
  - 939d1d19-394c-4b25-b22a-9aa69a544ffc
  - ebcfc2d5-c7ae-422c-97ce-75049bf069dc
  - 0e8c940b-5c25-46b4-a18d-c6c33aaee58e
  - 695605cf-d336-4949-9716-fd06cd451286
  - 1cedd79e-979d-47a9-aa4c-55b69125d265
  - d0c7dd69-ec18-485a-bdce-14213d00e408
  - eebed79d-d9b1-458f-9173-1b06ec81007d
  - 4f6c4c89-4150-4809-8ed3-cf595537715c
  - 10f58cfe-133a-4be6-ba50-0beb988998b8
  - 333f372e-cbd0-4232-aab0-82b75b548d12
  - af77c752-b019-4b2b-8a18-20901351c6db
  - a933f0b2-7c3a-4ebc-89c0-9506fdf0f8dc
  - 388a639e-2c36-4047-8b5e-725b7a155a08
  - f5d727c9-0e9a-4748-9837-646ab10ed899
  - 1c391d19-5eda-4b0f-bbad-3ca2fa2a223f
  - 962de333-6bf9-4b37-bb18-a88d6afb7306
  - b4cf751b-0990-4e08-b275-9b3cc1dc5cfb
  - 9b100a9a-a42a-4b85-83b6-b52714d914cc
  - 065e6e23-6b4b-4245-8426-503421ae38f1
  - 02084af2-ba02-4e66-ab24-4a064e636da0
  - 58de288e-ca91-4889-867a-c954b2749ae7
  - e8acc3de-c97d-43f5-a8a3-093df6b69f05
  - 1541d3db-5092-4799-8272-bbbdf8e02a51
  - 20c5ec50-ed48-48a0-becb-a16e7a3ff8f0
  - 990efc37-c93a-4b49-b297-1c6938e3bdc9
  - 123ab865-212f-4e07-8007-1abc97498add
  - 72f734ec-f573-4e72-8456-c5a60e4c1918
  - 92c7a45c-5184-48ea-91ca-e5461c15b94c
  - c96bff58-f4ea-4c44-904e-17065227f857
  - dc45a18e-36a2-459b-b8c2-763c737878f2
  - 8214aadc-2a38-4eb2-9ca2-281e13774239
  - 65611294-30c0-4b71-a490-c992fd1da529
  - 8cc779b4-7d8f-4907-86f8-3e0d12f500e4
  - af4dca51-061c-49b9-9bde-764306674146
  - c7ea7401-b194-416e-b942-67cc6ade3dd5
  - 748e0523-89b2-4abd-9160-a61fb928448a
  - cfdee510-3cff-42b4-9467-9f82ca50db42
  - 520d1854-3ae9-4f3d-9708-d5817d9c62d0
  - 1d433f1c-b0e6-4178-a001-bda79c4ad105
  - 1a34c49a-c618-4574-82fc-14f1c9ecf88c
  - a3096b7b-6b85-47e2-afb5-5bebaba2876c
  - 49f2fc9c-17f9-4ea6-b61b-b1d40924df9d
  - 654a7dc7-ce63-4f13-a518-8a73c670779a
  - f88be85a-8f96-40e4-abc0-c669638cce97
  - a6b9a10a-6163-4b64-bedf-a370586f5c62
  - 4966ff31-a5b7-47cd-8b1c-432cd7e02c00
  - b59a03b2-ce5f-4e21-a722-5bc1e0dda092
  - 6f83a85b-664b-4c99-8f83-3be67e19d68e
  - 678d352f-2c57-407f-9de2-1da14e820160
  - 4c7bc6d6-6a67-4d57-9e10-873606319f32
  - 5efcfaf5-9255-4b46-adef-16392caae691
  - f73b87bd-d93a-4a06-93ee-d24f1f9df852
  - 90b800ff-c4e4-40c9-911e-bee61532e7b5
  - 2e0d2803-437d-4962-9195-b4538f89fe1a
  ls8_nbart_geomedian_annual:
  - f52a2932-69da-40cd-9d7b-4aa38e640e4a
  ls8_nbart_tmad_annual:
  - 30aa48e1-2b52-4646-a2ae-156ff0fdd540
  wofs_albers:
  - 7ffdef99-c05d-4bf0-bcc8-4f956a16f7bd
  - a2766b57-6d96-4fac-a9e6-99193e63e73a
  - 7b557724-51b0-4213-9f3a-51d42acee615
  - 71b9bc76-5660-49fd-abfb-764527a725a8
  - 6acf0c03-4820-44ed-8544-4eeef3fe79c5
  - 64315c97-b9e2-4b07-a261-ebbf27e59a40
  - 4be0027b-45b3-419e-ba70-13ff68fcc812
  - c6359bb9-40ec-44e8-aea1-f8e0a369a3ea
  - b902e957-6d04-4070-8c82-d24f456f7b68
  - 0368ff26-58f6-435a-af18-b60e67bd0825
  - fe42058c-6078-423e-bb41-7744c14ece11
  - a1a343b0-a828-49fe-9daa-b5ad895fe8de
  - 9be2123a-cb65-4c94-a108-09ea42d68cc1
  - 3914e084-8671-4aa7-9b19-5baceb8d608d
  - e7cbfcc0-8542-4887-bd5a-2c4065404116
  - 940fb624-0b85-4c98-b500-a56ac265695c
  - 5ba1df93-8c4b-487e-8a12-c083e25d9b93
  - 91e703e9-6d83-41b4-bdad-d4b8d0ad9a2c
  - 0114bf89-8c41-4e17-9d58-0d8368c395cb
  - 77a731f4-76d3-46d9-b304-c64d57d8c74d
  - 7c919b71-9d6c-4a38-8b3e-7a4f176bf1fc
  - 82c2c787-475d-4803-b600-e447ad165aec
  - e6fea21f-f98d-4a5c-8ed9-46baa41bd59e
  - 4f3564ae-1e56-4897-b016-f5a0f0dfaf85
  - 18bf8e73-9321-467f-a9c8-19786dae13e5
  - 17331d8e-5189-43ed-8b7d-7732a3430a76
  - 1f912963-4089-4a43-8463-ba178f1923d1
  - ba88c807-7efb-4582-9fdb-70b8df38464c
  - f253c527-71ac-43f8-85ea-ac24135fb0da
  - 2ffd4e8b-00b8-4690-bf36-608e8a394e82
  - e5868782-b0e3-41ae-9a65-80829a655434
  - 035e6627-eee7-4095-a901-91ad06ed3341
  - 0e765735-58fb-4849-a430-1376aecb12ea
  - 1bc43dfd-a3cc-43db-9509-00914ed9579e
  - 61fb8a69-9771-4c2f-aa16-96cbc4a26c18
  - d3bd3ae0-7805-4f9c-90fa-e638d777d094
  - 6fffa355-52c2-4bdd-b4cf-72e7426c6bfc
  - 942375e6-b749-43c6-afe2-17bc9bf6969d
  - cc9829d6-c974-4bc9-9279-7a6e0b61f70a
  - f7ca00b5-2a0c-4d4d-8998-e1daac392479
  - 3a358040-8262-4219-9f48-600845296b74
  - 861eb25e-8434-4459-9509-1f97fe31631f
  - 84511e15-daeb-4992-be7c-ce2ea9caa5a1
  - fd928d1b-77b7-4996-b4ea-083b37e0a563
  - 24c47649-c10b-4370-ab29-0717fe6898f6
  - 15125f8f-7c4c-47b1-8c9b-55e349df961f
  - 47de7fc3-aefc-431a-b1fb-e691d9bebdaa
  - 8af29c71-925f-4af7-9f3b-22dfb3539f78
  - 9a501dc9-acaf-425c-9dd1-27fada5b8fde
  - d584151f-22e7-4e0c-ba55-6ae25f411399
  - 03c8a2ba-cc78-497a-a98a-e2a93157b513
  - 01539293-2e90-4892-a351-3d6217a22946
  - 3e155073-242e-42af-af2b-7fa67e069fe1
  - ae28c2d4-faa4-48fb-8c5c-695115e3a800
  - 60890f0a-e299-469c-b71f-052346cdf2e7
  - abd7faec-14af-4ec6-9989-d5190cd6de59
  - 3e0e54fb-66e6-470c-afb9-d0265fefe6be
  - d51b1fe1-e924-4caf-a243-1667add36de7
  - 881fda97-5d45-4ab4-8944-296d9738e1f1
  - cd71c02f-9abf-43cf-bccb-0db7ccf48451
  - 3034803a-3ed6-4b25-8f05-a119f6d95a11
  - b3998b19-6f15-41ba-b6fd-a395f4da4d0d
  - f3ebe8bb-c55d-4bb2-b07f-cc10710b773d
  - 45685ff2-7ea6-41ec-b166-b9306acb0176
  - 21afb999-13cb-44f1-ad54-c21b1e5e6783
  - 85d9f19c-84bf-417f-89d7-838459b48d4a
  - fd47cc62-90c1-4180-be6e-66dcbb576199
  - 434a75d3-ab9e-4cdf-80c5-c8f7b0f428d2
  - b52ce70d-b98e-42cc-996d-5dac60833243
  - 9626f554-9482-4cb2-85c3-558e5698f6e2
  - d8adf51b-1237-45e1-8b6c-9c25da182736
  - ff95b388-fa03-4a99-84ec-f8e77d5b0532
  - 61a05ee7-b561-4c4c-a3ff-d0b24c404908
  - 1784f86e-637f-4f52-a91e-548bc04cb261
  - ae321103-0f03-4cd0-bdaf-f80c7451164b
  - 99154fb5-4c16-40f0-aa05-9a5fdffbbbcc
  - 38301b40-8c68-4ba1-aa42-50d807c2caee
  - a8c80a45-c2ca-400e-b90b-cceb86f6d430
  - b10855e8-5145-4784-a387-766c7aff9c7e
  - 6383d83f-c350-4755-8a64-59186ad97155
  - f1f80a43-dcf7-45c7-88d8-a9c85ea89a15
  - 5fae3b2a-a39e-495c-9ab9-65fd1c48cfe9
  - 203fd8c9-3f58-4356-ba6f-cf54947b1f1a
  - 079ad013-5467-4ff0-8c13-353831be22c8
  - 8ba61c70-e853-4bce-97af-d29d83107fb7
  - 906136f4-9868-495a-ad9e-d8803bfa71bb
  - 217f3da1-76c0-48cc-a4d9-b6efdc7ab054
  - 5fe82163-b11d-4fb3-a267-7b7f6ae1b91d
  - eef4c266-e52b-4f74-83e0-8787aa1bfdd4
  - 4a81fe15-53db-419a-9725-a79daf1f6c5e
  - 2899317a-c3fe-4a8d-a962-d9d115e195b3
  - 2dbaabb6-eeae-4b88-9c09-2f78e5afd6a5
  - 0b62652f-f1bb-43d2-ac4b-6b5f6cda0c04
  - 47d7f2ec-94df-4b3e-a913-53e36504732b
  - c71ccc58-b1fe-4731-a223-897e5d44c174
  - 175084d8-acf8-4396-809d-1145155f5737
  - a7844fb0-db41-444f-881c-6ec3cbc8d510
  - a489e6e9-383c-44bd-a69f-a6045f4c3da0
  - c0f59df5-27f2-4666-ae75-0466297090c4
  - 803cb9b3-9298-4a32-a5f0-cde5f0297abf
  - 93877434-4b96-4f5c-92ec-f98e1b234205
  - cc1f7d8b-8625-4c41-a10d-30f93c562126
  - 0b089111-db07-4019-ac40-b3a96fb4af77
  - 2c116d34-4756-4883-a5e0-b1640b557428
  - 913a28d8-9b50-4058-ab86-019b8c305a48
  - da8def45-d480-47c2-a702-1d125bdea0e6
  - 9bbf59ce-46df-4afd-987c-0325cccf19e4
  - 4f825f7c-a99b-4397-8ed5-2d56852bb072
  - 37b29d16-2368-4ca7-a38a-a9516452d14f
  - 2ef58f3f-65b8-46ae-969b-e46604bfb78d
  - 50d66137-aa9f-4297-9d90-8c41babe1887
  - 7549de1e-3309-4373-bb18-ce60d7f33763
  - 5790a309-552e-4272-a254-9bd2e544ebbb
  - 417cb28b-33cc-4d8e-a892-3a08f080d0e0
  - 10df64b7-95ac-4b05-9e71-2c204c950b45
  - 4023af2f-020b-459a-94a8-d5cd62d3f7d9
  - ee886aaf-f833-4fc1-92d9-c9a6c418dc0f
  - 06119e55-3af0-48b6-ae4f-b4fe14270033
  - 88d69a91-1998-4a32-a705-2d0b5d2df632
  - 9ec8f99d-fedb-42ac-b028-440a2833c1b4
  - bd6df239-c972-42d1-8f26-f5f559b1f9c3
  - 528170d4-0f68-4801-a741-83cef74d3e89
  - cdc65bd0-f0f6-474c-8caf-d36d0763bc20
  - f294a75b-6272-400f-ac46-f3cac4602132
  - 4480ca68-14b7-4aa6-b7b8-705c61815721
  - cdb09543-4cb4-4249-ab9c-0b9541f6248a
  wofs_annual_summary:
  - 1b88cd2b-e5c6-476d-996d-c28629dfbf14
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-21_2014-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-21_2014-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-21_2014-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-21_2014-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-21_2014-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-21_2014-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-21_2014-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-21_2014-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-21_2014-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2014-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 12:24:58.370877Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
